Community
cancel
Showing results for 
Search instead for 
Did you mean: 
frahm6
Beginner
315 Views

may I have the older version of local managmen service(LMS) for linux operating systems?

hi, I need SGX support in my asus laptop with core i7 7500 intel CPU, to enable the SGX I needed to use ME.

I have ubuntu18.04 operating system and for installing AMT I was following the instructions of this link:

https://www.intel.com/content/dam/support/us/en/documents/technologies/intel_amt_linux_enablement_gu...

but at the part of LMS installation this link has no packages for installation:

http://software.intel.com/en-us/articles/download-the-latest-intel-amt-open-source-drivers

the package removed for updating, may I have the old version of this package?

or could you please help me in another way?

0 Kudos
1 Reply
Wanner_G_Intel
Moderator
53 Views

Hello frahm6,

 

Thank you for posting on this Intel Community.

 

To address this request, we will investigate it further. We will update this thread as soon as possible.

 

Wanner G.

Intel Customer Support Technician

A Contingent Worker at Intel

Reply